# RadarSensor Class Reference

[GameLogic Index] [GameLogic Hierarchy]

A RadarSensor is a special kind of a NearSensor More...

`#include <radarsensor.h>`

Inherits: NearSensor

## Public Members

- RadarSensor ()
- ~RadarSensor ()

## Detailed Description

A RadarSensor is a special kind of a NearSensor.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc